Subject: Game contest page/download!

From: Owen Brand <[email-masked]>
Date: Tue, 27 Apr 2010 15:47:03 -0400

The contest is over and the final judging will be tomorrow!!!  I have  
created a new web page for the entries, along with screenshots, a  
short review of each game, a comment section, and a downloadable  
zipfile containing each entry, it's instructions, and all the goodies  
that came with these games.  Please check out what these excellent  
programmers have done!!!  Also, please comment on what your favorite  
game is... It just might help push me over the top on one.  Right now,  
I have my top 4, but can't put them in any kind of order!!!

http://www.opry99er.com/ssgc.php

Please visit!!!

Owen Brand
Opry99er.com